รายงานสรุปสต๊อกคงเหลือค้างอนุมัติ=รายงานสรุปสต๊อกคงเหลือค้างอนุมัติ
หน่วยงาน=หน่วยงาน
จากกลุ่มสินค้า=จากกลุ่มสินค้า
กึงกลุ่มสินค้า=กึงกลุ่มสินค้า
จากสินค้า=จากสินค้า
ถึงสินค้า=ถึงสินค้า
จากคลัง=จากคลัง
ถึงคลัง=ถึงคลัง

ฝ่าย=ฝ่าย
คลัง=คลัง
รหัสสินค้า=รหัสสินค้า
ชื่อสินค้า=ชื่อสินค้า
เลขที่เอกสาร=เลขที่เอกสาร
วันที่=วันที่
สถานะเอกสาร=สถานะเอกสาร
จำนวนค้าง=จำนวนค้าง
จำนวน=จำนวน
คงเหลือ=คงเหลือ
คงเหลือ=คงเหลือ
จำนวนค้าง=จำนวนค้าง

AP=ตรวจสอบแล้ว
DR=แบบร่าง
CO=อนุมัติแล้ว
NA=ไม่อนุมัติ
VO=ยกเลิก
IN=ไม่ถูกต้อง
RE=แก้ไข
CL=ปิด
??=ไม่ทราบ
IP=กำลังดำเนินการ
